Ubuntu 5.10 Password Recovery Escalation Exploit

The Ubuntu 5.10 installer does not properly clear passwords from the installer log file (questions.dat), and leaves the log file with world-readable permissions, which allows local users to gain privileges
Exploit type: 
Platform: 
Vulnerabilty ID: 
CVE-2006-1183
Released Date: 
Monday, August 21, 2006 - 19:00